RubyGems Navigation menu

ivy4r 0.12.10

Ivy4r is a Ruby interface for Apache Ivy dependency management library. Offers support for using Ivy with Buildr and Rake.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.12.10 - January 21, 2011 (33.0 KB)
  2. 0.12.9 - January 17, 2011 (33.0 KB)
  3. 0.12.8 - January 14, 2011 (32.5 KB)
  4. 0.12.7 - January 06, 2011 (32.5 KB)
  5. 0.12.6 - October 21, 2010 (32.0 KB)
显示所有版本 (共 46 个)

Runtime 依赖 (3):

Antwrap >= 0.7.0
facets >= 2.9.0
ivy4r-jars >= 1.2.0

Development 依赖 (4):

autotest >= 4.4.6
rr >= 1.0.2
rspec >= 2.4.0
ZenTest >= 4.4.2

业主:

作者:

  • Klaas Reineke

SHA 256 校验和:

e97407e8603eb15a30137a934f43d31d602bf93664ff6633ab2772456764a349

下载总量 189,967

这个版本 24,401

许可:

需要的 Ruby 版本:

链接: